Subject: Re: [Healeys] HD 8 Tuning

From: "BJ8Healeys" <[email-masked]>
Date: Mon, 1 Jun 2015 20:32:54 -0400

Price, turning the jet adjusting screw clockwise lowers the jet (richens the
mixture), and turning it counterclockwise raises the jet (leans the
mixture).

Steve Byers
HBJ8L/36666
BJ8 Registry
AHCA Delegate at Large
Havelock, NC USA

Sent from my laptop

-----Original Message-----
From: Healeys [mailto:[email-masked]] On Behalf Of Price
Lindsay
Sent: Saturday, May 30, 2015 6:34 PM
To: Healey List
Cc: Bob & Pat Brown
Subject: [Healeys] HD 8 Tuning

I'm in the process of tuning my carbs. Reading the instructions I have, I am
to lift the piston slightly. If the engine speed increases I am to turn the
jet screw in (weaken it).  I'm not sure this is right for HD 8's. The jet
adjusting screw raises the jet, I think. It would seem to me that I need to
screw it out to drop the jet and increase the fuel flow. 

Any help is greatly appreciated. 

Price Lindsay
67 BJ8

Sent from my iPhone

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys